@font-face {
    font-family: 'riyalsymbol';
    src: url('/assets/fonts/riyalsymbol/riyalsymbol.eot');
    src: url('/assets/fonts/riyalsymbol/riyalsymbol.eot?#riyalsymbol') format('embedded-opentype'),
        url('/assets/fonts/riyalsymbol/riyalsymbol.woff2') format('woff2'),
        url('/assets/fonts/riyalsymbol/riyalsymbol.woff') format('woff'),
        url('/assets/fonts/riyalsymbol/riyalsymbol.ttf') format('truetype'),
        url('/assets/fonts/riyalsymbol/riyalsymbol.svg#riyalsymbol') format('svg');
    font-weight: normal;
    font-style: normal;
}
.riyalsymbol:before { content: '\e800'; }
.demo-icon {
  font-family: "riyalsymbol";
  font-style: normal;
  font-weight: normal;
  speak: never;

  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */

  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;

  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;

  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;

  /* You can be more comfortable with increased icons size */
  /* font-size: 120%; */

  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

@font-face {
    font-family: 'arabic';
    src: url('/assets/fonts/arabic/arabic.eot');
    src: url('/assets/fonts/arabic/arabic.eot?#iefix') format('embedded-opentype'),
        url('/assets/fonts/arabic/arabic.woff2') format('woff2'),
        url('/assets/fonts/arabic/arabic.woff') format('woff'),
        url('/assets/fonts/arabic/arabic.ttf') format('truetype'),
        url('/assets/fonts/arabic/arabic.svg#arabic') format('svg');
    font-weight: normal;
    font-style: normal;
}
.arabic {
  font-family: 'arabic' !important;
}
@font-face {
    font-family: 'deliriumncy';
    src: url('/assets/fonts/deliriumncy/deliriumncy.eot');
    src: url('/assets/fonts/deliriumncy/deliriumncy.eot?#iefix') format('embedded-opentype'),
        url('/assets/fonts/deliriumncy/deliriumncy.woff2') format('woff2'),
        url('/assets/fonts/deliriumncy/deliriumncy.woff') format('woff'),
        url('/assets/fonts/deliriumncy/deliriumncy.ttf') format('truetype'),
        url('/assets/fonts/deliriumncy/deliriumncy.svg#deliriumncy') format('svg');
    font-weight: normal;
    font-style: normal;
}
.deliriumncy {
  font-family: 'deliriumncy' !important;
}
@font-face {
    font-family: 'cairo';
    src: url('/assets/fonts/cairo/cairo.eot');
    src: url('/assets/fonts/cairo/cairo.eot?#iefix') format('embedded-opentype'),
        url('/assets/fonts/cairo/cairo.woff2') format('woff2'),
        url('/assets/fonts/cairo/cairo.woff') format('woff'),
        url('/assets/fonts/cairo/cairo.ttf') format('truetype'),
        url('/assets/fonts/cairo/cairo.svg#arabic') format('svg');
    font-weight: normal;
    font-style: normal;
}

.cairo {
  font-family: 'cairo' !important;
}
@font-face {
    font-family: 'almarai';
    src: url('/assets/fonts/almarai/almarai.eot');
    src: url('/assets/fonts/almarai/almarai.eot?#iefix') format('embedded-opentype'),
        url('/assets/fonts/almarai/almarai.woff2') format('woff2'),
        url('/assets/fonts/almarai/almarai.woff') format('woff'),
        url('/assets/fonts/almarai/almarai.ttf') format('truetype'),
        url('/assets/fonts/almarai/almarai.svg#arabic') format('svg');
    font-weight: normal;
    font-style: normal;
}

.almarai {
  font-family: 'almarai' !important;
}
@font-face {
    font-family: 'revicons';
    src: url('/assets/fonts/revicons/revicons.eot');
    src: url('/assets/fonts/revicons/revicons.eot?#iefix') format('embedded-opentype'),
        url('/assets/fonts/revicons/revicons.woff2') format('woff2'),
        url('/assets/fonts/revicons/revicons.woff') format('woff'),
        url('/assets/fonts/revicons/revicons.ttf') format('truetype'),
        url('/assets/fonts/revicons/revicons.svg#arabic') format('svg');
    font-weight: normal;
    font-style: normal;
}

.revicons {
  font-family: 'revicons' !important;
}
